﻿.ai-dues-payment-process-container ul {
    list-style-type: none;
}

    .ai-dues-payment-process-container ul > li {
        margin: 0 0;
        line-height: 2rem;
    }

        .ai-dues-payment-process-container ul > li input {
            margin: 1px 0 0 0;
        }

        .ai-dues-payment-process-container ul > li label {
            display: inline;
            vertical-align: middle;
            margin-left: .2rem;
            margin-right: 1rem;
        }

.mem-renew-header {
    font-size: 1.5rem;
    font-weight: bold;
}

.ai-dues-payment-process-display-memberships-section {
    margin-bottom: 2rem;
}

.ai-dues-payment-button {
    text-align: right;
    margin: 2rem 0 2rem 0;
}

.mem-renew-table {
    border: 2px solid #eee;
}

.other-amount {
    width: 10%;
}

.ai-dues-payment-donation-header {
    background-color: #41576F;
    color: white;
    padding: .2% 0;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 1rem;
    -ms-grid-row: 1;
    margin: 0 0 .3rem 0;
}
.ai-dues-payment-donation-header span{
    margin-left: .8rem;
}
.ai-dues-payment-donation-section {
    margin-bottom: 1rem;
}

@media (max-width: 767.98px) {
    h1, .mem-renew-header {
        font-size: 1rem !important;
    }
}